var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/generalsettings/route.js")
R.c("server/chunks/[root-of-the-server]__0vy74rz._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_generalsettings_route_actions_048b81s.js")
R.m(8241)
module.exports=R.m(8241).exports
